<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      コロナ禍でも途切れないコミュニケーション練習の場を
      VRを活用したリモート授業を提供開始
      【リモート活用事例：株式会社リカバリー様】 | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜株式会社リカバリー＞ 「みんなが暮らしやすい社会にしよう」を理念に、静岡県内で放課後等デイサービス「リカバリー」をはじめとした複数の事業所を運営。家庭にこもらず、のびのびとした時間を仲間と過ごし、「元気になる、笑顔になる、成長する」をモットーに生活のサポートを行っています。 "
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="コロナ禍でも途切れないコミュニケーション練習の場を VRを活用したリモート授業を提供開始 【リモート活用事例：株式会社リカバリー様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜株式会社リカバリー＞ 「みんなが暮らしやすい社会にしよう」を理念に、静岡県内で放課後等デイサービス「リカバリー」をはじめとした複数の事業所を運営。家庭にこもらず、のびのびとした時間を仲間と過ごし、「元気になる、笑顔になる、成長する」をモットーに生活のサポートを行っています。 "
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../schoolage/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li><a href="../../../schoolage/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/schoolage/case/recovery/case__thumb.jpg"
            alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
          />
          <figcaption>導入実績<small>療育施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：株式会社リカバリー</p>
        <h1>
          コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始
        </h1>
        <section class="about-case__sec">
          <h3>株式会社リカバリー</h3>
          <p>
            「みんなが暮らしやすい社会にしよう」を理念に、静岡県内で放課後等デイサービス「リカバリー」をはじめとした複数の事業所を運営。家庭にこもらず、のびのびとした時間を仲間と過ごし、「元気になる、笑顔になる、成長する」をモットーに生活のサポートを行っています。<br />今回、コロナ禍でもコミュニケーション練習の場やソーシャルスキルを学べるようにと、JOLLYGOOD+のリモート機能を活用したリカバリー様の実際の取り組みを「リカバリーVR教室」で講師を務める松浦様にお話いただきました。
          </p>
          <a href="https://www.recovery-sh.info/" target="_blank"
            >株式会社リカバリー：https://www.recovery-sh.info/</a
          >
        </section>
        <section class="about-case__content">
          <img
            src="../../../assets/images/schoolage/case/recovery/8c7b4f6d3120dfad8218a2e6e9e8a44a-1.jpg"
            alt=""
          />
          <h2 style="margin-bottom: 0">
            コロナ禍で学校や支援施設に集まる支援が難しく<br />全12回のリモート授業カリキュラムを独自に作成
          </h2>
          <img
            src="../../../assets/images/schoolage/case/recovery/e902cf5f24fce5868656b39518376527.jpg"
            alt=""
            style="margin-bottom: 2rem"
          />
          <p>
            <b>松浦様：</b
            >今回、この新型コロナウイルスの流行により、特別支援教育の場は一気に様変わりしました。
            学校や支援施設など、1ヶ所に集まっての支援が難しくなってしまったのです。<br />この状況で有効なソーシャルスキルトレーニングをどのように提供するか、お子様に学んでもらうかが、大きな課題でした。<br /><br />
            そこで私たちは、文科省の「特別指導要領：自立活動編」を参考に、アフターコロナを見越した全12回のJOLLYGOOD+を活用したリモート授業のカリキュラムを作成することにしました。
            JOLLYGOOD+はリモートでの利用が可能なので、このコロナ禍でも大いに活躍できると思ったのです。
          </p>
          <br />
          <p class="about-case__intro">
            <b>リモート授業の詳細：</b><br />
            ・4月中旬から週1回のペースで運用を開始<br />
            ・小学3年生〜中学1年生のお子様4名が参加<br />
            ・支援スタッフは事業所で、お子様はご自宅で、JOLLYGOOD+を利用したリモート授業を実施<br />
            ・リモート授業では、オンライン会議システム（zoomなど）を利用して、JOLLYGOOD+のセッションはこれまでどおりに<br />
            ・毎授業後に授業の様子や内容を、保護者にもマイページ※を利用して共有<br />
            ※マイページは、JOLLYGOOD+ご利用者様専用の管理用Webページです
          </p>
          <h2>
            マイページで授業内容や結果を確認<br />保護者のVR授業に対する不安を払拭
          </h2>

          <p>
            <b>松浦様：</b
            >VRでのソーシャルスキルトレーニング自体が浸透していないこともあり、保護者の中にはVRによるリモート授業を不安に思われる人もいらっしゃいました。<br />
            保護者の皆様の不安を払拭するために、JOLLYGOOD+のマイページを利用して、お子様の授業内容や結果を確認してもらうことにしました。<br /><br />
            マイページでは以下の内容が確認できます。<br />
            ・お子様の体験したコンテンツ<br />
            ・お子様の実際の視線の動き<br />
            ・選択結果（選択肢のあるコンテンツの場合）<br />
            ・点数結果（採点のあるコンテンツの場合）<br />
            ・支援スタッフからのコメント
          </p>
          <div class="about-case__intro">
            <img
              src="../../../assets/images/schoolage/case/recovery/59969daa10716e2010d63c00e1515556.jpg"
              alt=""
              style="margin-bottom: 0"
            />
            <p>※マイページの内容をスマートフォンで確認できます。</p>
          </div>

          <h2>
            授業結果をマイページのコメントで伝達<br />保護者がお子様の変化を実感することができる
          </h2>
          <p>
            <b>松浦様：</b
            >マイページのコメント欄に支援スタッフが以下の内容で授業結果を記載します。<br />
            ・視線データ（視線の動き）の考察<br />
            ・授業への集中度合い<br />
            ・理解度の変化<br />
            ・授業の総論<br /><br />
          </p>
          <p class="about-case__intro">
            保護者はご自身のスマートフォンからマイページにログインし、コメントを確認します。<br />今までは、支援の様子を毎回確認することができず、お子様の変化を実感する材料は少なかったように思います。<br />具体的な支援に対しての考察が確認できることで、保護者にも前向きな気づきがあり、支援の価値を身近に感じられるとして、大変好評でした。
          </p>
          <h2>
            自分のことを伝えることが苦手だったお子様が、自分の言葉で感謝の手紙を書いてくれた
          </h2>
          <p class="about-case__intro">
            <b>松浦様：</b
            >JOLLYGOOD+は、対面でもリモートでも大きな違いはないと思います。<br />
            リモート授業でも、JOLLYGOOD+を体験したお子様は自分の困りごとを伝える方法や、困ったときは人に頼ってもいいのだということを学習できていました。<br />
            困りごとを相談する相手のことをもっと深く理解するために意識するようにもなっています。<br />
            お子様のなかには、「この理解がもっと早ければ不登校にならなかったかもしれない」という感想をおっしゃっている方もいました。<br />
            また、あるお子様は、以前は積極的に自分の話をしてくれるタイプではありませんでしたが、JOLLYGOOD+を活用したトレーニングで、自分の思いを言葉にして、気持ちの変化を教えてくれるようになったのです。<br />
            JOLLYGOOD+の体験後の母親との面談の中で聞いた、母の日に初めて感謝の気持ちをしたためた手紙を書いてくれたというエピソードは、私達にとっても忘れられない経験となりました。
          </p>

          <h2 style="margin-bottom: 0">
            テレビ局3社、新聞2社が取材<br />この取り組みがコロナ禍で困っている発達障がいの方に届くことを願う
          </h2>
          <img
            src="../../../assets/images/schoolage/case/recovery/b4934c4d434fb433814f2cbbb518c875.jpg"
            alt=""
            style="margin-bottom: 2rem"
          />
          <p>
            <b>松浦様：</b
            >弊社の取り組みがコロナ禍で困っている発達障がいの方に届くようにと、事前に複数のメディアに情報を提供しました。<br />その結果、地元テレビ局3社、新聞2社から取材の申し込みをいただきました。<br />それぞれのメディアで大々的に取り上げていただき、ネットニュースでも掲載され、大きな反響がありました。<br /><br />
          </p>

          <p class="about-case__intro">
            <b>株式会社リカバリー様 企業サイト</b><br />
            <a
              href="https://www.recovery-sh.info/2021/05/14/%E3%82%AA%E3%83%B3%E3%83%A9%E3%82%A4%E3%83%B3vr%E6%95%99%E5%AE%A4-%E6%AF%8E%E6%97%A5%E6%96%B0%E8%81%9E%E3%81%AB%E6%8E%B2%E8%BC%89%E3%81%95%E3%82%8C%E3%81%BE%E3%81%97%E3%81%9F/"
              target="_blank"
              >【オンラインVR教室】毎日新聞に掲載されました。</a
            ><br /><br />

            <b>Yahoo!ニュース（静岡朝日テレビ）：</b><br />
            悪くないのに先生に怒られたらどうする？　発達障害ある子どもたちがVR＝仮想現実で意思伝達学ぶ<br />
            静岡・島田市<br /><br />

            <b>毎日新聞：</b><br />
            <a
              href="https://mainichi.jp/articles/20210511/k00/00m/040/029000c"
              target="_blank"
              >コロナ下、発達障害児にVRリモート授業</a
            >　静岡・藤枝<br />
            ※ニュース記事は掲載期間が過ぎると削除される場合があります
          </p>

          <h2>
            リモート機能を活かし、更なる展開に期待<br />お子様がどこにいても、支援する側が双方向で情報を共有できたらと
          </h2>
          <p>
            <b>松浦様：</b
            >今後は、学校の先生達とも、このJOLLYGOOD+での授業風景やお子様の様子を共有できるようにしていきたいですね。<br />
            学校では勉強、放課後等デイサービスでは生活の支援を行っていることから、それぞれの場所でお子様が違う態度をとっている場合があります。<br />
            もしお子様の様子が違う場合は、なぜそうなったのかを考える必要がありますので、学校と放課後等デイサービスとで連携できるような工夫をしていきたいです。<br />
            マイページの情報の共有など、できることがあるかもしれないと考えています。<br />
            また、保護者から「集中力がついてきた、VRに慣れてきた」といったお声もいただいているので、それを可視化できたらと思います。<br />
            マイページのコメント機能で保護者からのメッセージ書き込みができると良いかもしれません。
          </p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/recovery/case__thumb.jpg"
                  alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社リカバリー様</span>
              <h3 class="c-card__ttl">
                コロナ禍でも途切れないコミュニケーション練習の場を<br
                  class="pc"
                />VRを活用したリモート授業を提供開始
              </h3>
              <a href="../recovery/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/visst/case__thumb.jpg"
                  alt="コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施 【事例動画：ヴィスト株式会社様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ヴィスト株式会社様</span>
              <h3 class="c-card__ttl">
                コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施
              </h3>
              <a href="../visst/" class="c-link c-card__link">詳しく見る</a>
            </li>

            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/rinocare/case__thumb.jpg"
                  alt="中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。【導入事例：リノケア様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">合同会社リノケア様</span>
              <h3 class="c-card__ttl">
                中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。
              </h3>
              <a href="../rinocare/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/teens/case__thumb.jpg"
                  alt="「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">TEENS様</span>
              <h3 class="c-card__ttl">
                「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
              </h3>
              <a href="../teens/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
